Bug 220596 - CVE-2006-4335/7/8 multiple vulnerabilities in lha
CVE-2006-4335/7/8 multiple vulnerabilities in lha
Product: Fedora
Classification: Fedora
Component: lha (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-12-22 07:42 EST by Lubomir Kundrak
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.14i-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-05 04:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2006-12-22 07:42:01 EST
+++ This bug was initially created as a clone of Bug #220595 +++

Description of problem:

Multiple vulnerabilities found in GNU gzip also apply to lha, namely:
CVE-2006-4335, CVE-2006-4337 and CVE-2006-4338.

Those are described in detail in

Version-Release number of selected component (if applicable):
RHEL 2.1, RHEL 3, RHEL 4 and FC 5

How reproducible:

Reproducers available for gzip do not work.

Additional info:

As it's Christmas soon, my Christmas presence for you is the backported patch,
so you don't have to deal with change of coding style between the releases :)

-- Additional comment from lkundrak@redhat.com on 2006-12-22 07:40 EST --
Created an attachment (id=144273)
Backported patch for releases after RHEL 2.1
Comment 1 Tomas Smetana 2007-05-31 04:33:26 EDT
The lha package is not in FC6 or newer... Changed version to FC5.

Note You need to log in before you can comment on or make changes to this bug.